.color-grey-heading {
    color: #252323;
}
.color-green {
    line-height: 30px;
    font-size: 24px !important;
}
.eyebrow {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.18em;
    text-transform: uppercase;
}

.stat-label {
    line-height: 1.3;
}
/* header button start */
.flip-btn {
    position: relative;
    height: 55px;
    width: min(400px, 100%);
    border: none;
    background: #ef5a16;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    overflow: hidden;
    border-radius: 8px;
}

.btn-text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform 0.4s ease;
}

.front {
    transform: translateY(0);
}

.back {
    transform: translateY(100%);
}

.flip-btn:hover .front {
    transform: translateY(-100%);
}

.flip-btn:hover .back {
    transform: translateY(0);
}

/* header button end */

.video-para {
    font-size: 18px;
    line-height: 26px;
}

.testimonial-card {
    border-radius: 15px;
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    min-height: 280px;
}

.google-review {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #777;
    margin-bottom: 20px;
}

.google-review img {
    width: 24px;
}

.google-clint-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}

.user {
    display: flex;
    align-items: center;
    gap: 12px;
}

.user img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
}

.user h4 {
    font-size: 15px;
    color: #333;
    margin-bottom: 3px;
}

.user span {
    font-size: 12px;
    color: #999;
}

.google-avatar {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 600;
}

.purple {
    background: #8e44ad;
}

.green {
    background: #16a085;
}

.google-review-stars {
    color: #f4c400;
    font-size: 20px;
}

.google-review-stars i {
    font-style: normal;
}


.stats-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}


.stat-divider {
    width: 62px;
    height: 3px;
    background: #0097a4;
    border-radius: 2px;
}

.stat-value {
    line-height: 1.1;
    font-size: 40px;
}



/* ============================================================
   GLOBAL CSS
   ============================================================ */

html {
    scroll-behavior: smooth;
    scroll-padding-top: 120px;
}

#HomeSlider .heroBg {
    background-position: top;
}

.accordion-content p {
    text-align: left;
}

.quote-slider {
    background: none;
    box-shadow: none;
}

.banner-video .case-study-banner-video img {
    height: auto !important;
    border: 4px solid #797a7a;
    border-radius: 15px;
}

#chetu_enq_form input,
textarea {
    background: #ffffff;
}

.lg-text-center {
    text-align: center;
}

.home-btn-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
}

/* VIDEO CSS */
.banner-video-wrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    /* padding-top: 25px; */
    height: 0;
}

.banner-video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 4px solid #797a7a;
    border-radius: 15px;
}

.lpform-design {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 20px;
    background-color: #dbf2f5;
    border-radius: 30px;
}

.line-height-30 {
    line-height: 30px;
}

/* Form CSS */
.healthcare-form {
    display: flex;
    align-items: center;
}

/* New Button CSS */
.site-button-new {
    display: inline-block;
    border: 3px solid #fff;
    border-radius: 10px;
    padding: 15px;
    color: #000;
    transition: all 0.2s ease;
    width: min(470px, 100%);
}

.bg-new-color {
    background: #105A65;
}

.bg-new-transparent {
    background: none;
}

.site-button-dark {
    display: inline-block;
    border-radius: 10px;
    padding: 15px;
    color: #ffffff;
    transition: all 0.2s ease;
    background: #105A65;
}

.site-button-dark:hover,
.site-button-dark:focus {
    color: #ffffff;
}
/* Our Portfolio CSS */
.our-portfolio-section {
    padding: 20px 20px;
}
.our-portfolio-wrapper {
    /* max-width: 1750px; */
    margin: auto;
    display: grid;
    grid-template-columns: 310px 1fr;
    gap: 8px;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
    background: white;
}
/* Left Content */
.our-portfolio-info {
    background: url(/img/solutions/pos-payment-processing/background-image.webp);
    color: white;
    padding: 55px 40px;
}
.our-portfolio-icon {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: rgba(0, 0, 0, .2);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    margin-bottom: 25px;
}
.our-portfolio-info h2 {
    font-size: 45px;
    line-height: 1.1;
    margin-bottom: 20px;
}
.our-portfolio-info p {
    font-size: 18px;
    line-height: 1.7;
}
/* Cards */
.our-portfolio-cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(270px, 100%), 1fr));
    gap: 8px;
    /* space between boxes */
    background: #f5f5f5;
}
.our-portfolio-card:hover {
    transform: translateY(2px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.20);

}
.our-portfolio-card {
    position: relative;
    background: white;
    border-radius: 6px;
    overflow: hidden;
    transition: all 0.4s ease;
}
.our-portfolio-card img {
    width: 100%;
    min-height: 280px;
    object-fit: cover;
}
.our-portfolio-card-content h2 {
    color: #000;
}
.our-portfolio-card-content {
    padding: 25px 15px 20px;

}
.our-portfolio-card-content h3 {
    color: #123344;
    font-size: clamp(14px, 3vw, 16px);
    line-height: 1.3;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.pos-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 60px;
    max-width: 900px;
    margin: auto;
}
.pos-item {
    display: flex;
    align-items: flex-start;
    /* change here */
    margin-bottom: 22px;
}
.pos-icon {
    width: 45px;
    min-width: 45px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #00a6b2;
    font-size: 18px;
    border-right: 1px solid #00a6b2;
    margin-right: 18px;
    padding-right: 12px;
}
.pos-item p {
    line-height: 1.4;
    margin: 0;
}
/* Service Box */
.services-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

.service-box {
    background-color: #f0f0f0;
    border-radius: 6px;
    padding: 24px;
    text-align: center;
    box-shadow: 0 0px 4px 3px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
    display: flex;
    flex-direction: column;
}

.service-box img {
    height: 48px;
    margin-bottom: 16px;
}

.service-box h3 {
    margin: 0;
    font-size: 18px;
    font-weight: bold;
}

.service-box hr {
    width: 100%;
    border: 1px solid #C0471B;
    margin: 12px auto;
}

.service-box p {
    font-size: 16px;
    margin-bottom: 20px;
    flex-grow: 1;
}

.service-btn {
    background-color: #005d69;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
    display: block;
    margin-top: auto;
}

.service-btn:hover,
.service-btn:focus {
    color: #ffffff;
}

.drawline-3:before {
    position: absolute;
    content: "";
    width: 2px;
    height: 100%;
    background: #5ebdc6;
    left: -2%;
}

/* Case-study CSS */
.study-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.study-box {
    background: #fff;
    border: 2px solid #00A5B5;
    border-radius: 6px;
    padding: 20px;
    flex: 1 1 calc(50% - 40px);
    max-width: 500px;
    min-width: 280px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
}

.case-title {
    color: #1991a3;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
}

.case-heading {
    color: #C0471B;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.4;
}

.case-description {
    font-size: 16px;
     color: #000;
    line-height: 1.5;
    margin-bottom: 10px;
    text-align: left;
}

.case-description b {
    color: #007A8D;
}

.case-study-underline {
    width: 80%;
    height: 2px;
    background-color: #a5a5a5;
    margin: 0 auto 15px auto;
}

.logo-wrapper {
    margin-top: auto;
}

/* Accordion CSS */
.accordion-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin: 0 auto;
}

.accordion-column {
    flex: 1 1 48%;
    min-width: 300px;
}

.accordion-item {
    background: #fff;
    border: 1px solid #ccc;
}

.accordion-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 20px;
    cursor: pointer;
    font-weight: bold;
    position: relative;
}

.accordion-title:hover {
    background-color: #f0f0f0;
}

.accordion-title .icon {
    display: flex;
    justify-content: center;
    flex-shrink: 0;
    font-size: 16px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    border: 2px solid #007b8f;
    border-radius: 50%;
    color: #595959;
    font-weight: bold;
    transition: transform 0.3s ease;
    user-select: none;
    transform-origin: center;
}

.accordion-item.active .icon {
    transform: rotate(180deg);
}

.accordion-content {
    display: none;
    padding: 15px 20px;
    background: #f9f9f9;
    border-top: 1px solid #ddd;
}

.accordion-item.active {
    border-left: 3px solid #f26522;
}

.accordion-item.active .accordion-content {
    display: block;
}

.accordion-item.active .icon {
    transform: rotate(180deg);
}

.accordion-content ul {
    margin-left: 20px;
    padding-top: 10px;
}

/* FORM CSS */
.asterisk {
    font-size: 20px;
    color: #cb0505 !important;
}

#terms_content_div .color-red {
    color: #cb0505 !important;
}

/* Testimonials */
.testimonial {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
}

.testimonial-box {
    background: #fff;
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 8%);
    border-radius: 50px;
    max-width: 400px;
    flex: 1 1 400px;
}

.client-name-color {
    color: #007A8D;
}

.qoute-sec img {
    max-width: 100%;
    object-fit: cover;
    height: auto;
    margin-top: -3px;
}

.qoute-txt {
    padding: 0px 30px 30px 30px;
}

.slick-dots li button::before {
    font-size: 30px;
}

.slick-dots li button:hover:before {
    color: #0097a4;
}

.slick-dots li.slick-active button:before {
    font-size: 30px;
    color: #0097a4;
}

.collapsible:after,
.collapsible:before {
    color: teal;
}

.collapsible:hover {
    color: teal;
}

.collapsible:hover:after {
    color: teal;
}

/* New CSS */
.content-sec h2 hr,
.content-sec .h3-tag {
    text-align: left !important;
}

.content-sec h2 hr,
.content-sec .h3-tag hr {
    min-width: 90%;
    margin: 10px 0px;
    background: #0096a3;
    left: 15px;
}

.collapsible {
    color: #0097a4;
    border-bottom: 2px solid #0097a4;
}

.content {
    border: none;
}

.content .align-text {
    width: 100% !important;
}

.collapsible:after {
    top: 5px;
}

.logo-height img {
    height: 150px;
}

.orange-anchor {
    color: #ef5a16;
    font-weight: bold;
}

.teal-icon svg path,
.teal-icon svg rect {
    fill: #0CB4C4;
}

.padding-bottom-150 {
    padding-bottom: 150px;
}

.sap-product-implementation ul li {
    margin-bottom: 20px;
    list-style: none;
    position: relative;
}

.sap-product-implementation ul li::before {
    content: '\2713';
    font-weight: bold;
    color: #ef5a16;
    position: absolute;
    left: -28px;
}

.ai-powered-healthcare ul li::before {
    content: '\2713';
    font-weight: bold;
    color: #ffffff;
    background: #125e68;
    position: absolute;
    font-size: 16px;
    left: -38px;
    display: flex;
    top: 0px;
    align-items: center;
    justify-content: center;
    height: 25px;
    width: 25px;
    border-radius: 50px;
}

.stats-row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0;
}

.card-column {
    text-align: center;
    padding: 30px 20px;
    position: relative;
}
.card-column h3{
    font-weight: bold !important;
}

.card-column:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 15%;
    width: 2px;
    height: 70%;
    background: #9bc5cb;
}

.sponser-logo-bar {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 1.5rem;
    margin-bottom: 3rem;
    padding: 20px;
    border-radius: 5px;
}

.sponser-logo-bar img {
    max-height: 90px;
    object-fit: contain;
}

.trust-logo {
    color: #000000;
    margin-bottom: 0;
    font-size: 22px;
}

#HomeSlider.new-slider-500 .heroshot-title .header-para-left {
    color: #000000 !important;
}

.bg-blue {
    background: #02133D;
}

.cta-form-healthcare {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    flex-wrap: wrap;
}

.cta-form-healthcare button {
    padding: 1rem 2rem;
    background-color: #0097a4;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.cta-form-healthcare input {
    padding: 1rem 1rem;
    border: none;
    border-radius: 6px;
    width: 390px;
    font-size: 1rem;
}

.clients-author {
    display: flex;
    align-items: center;
    gap: 12px;
}

.clients-avatar {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: #00a8cc;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.clients-avatar-blue {
    background: #18a7c8;
}

.clients-avatar-purple {
    background: #6b35d8;
}

.clients-info h4 {
    font-size: 15px;
    font-weight: 600;
    color: #111;
    margin-bottom: 2px;
}

.clients-info span {
    font-size: 11px;
    color: #888;
}

.heroshot-title {
    margin-top: 70px;
}

.stat-card {
    background: #ffffff;
    padding: 30px;
    border: 1px solid #005d69;
    border-radius: 15px;
}

.stat-card svg {
    max-width: 100% !important;
    width: auto !important;
    height: 100%;
}

.stat-number {
    color: #0f95a5;
    font-size: clamp(2rem, 4vw, 2.5rem);
    font-weight: 700;
    line-height: 1;
    margin-bottom: 16px;
}

/* ============================================================
   MEDIA QUERIES
   ============================================================ */

@media (min-width: 600px) {
    .takeaway-item {
        flex: 1 1 48%;
    }
}

@media (min-width: 992px) {
    .takeaway-item {
        flex: 1 1 30%;
    }
}

@media (min-width: 1200px) {
    .col-lg-offset-more {
        margin-left: 4.16%;
    }

    .lg-padding-top-100 {
        padding-top: 100px !important;
    }

    .feature-box {
        max-width: 100%;
    }

    .bg-video-section-grid {
        max-width: 70%;
        width: 100%;
    }

    .bg-video-section-column {
        max-width: 70%;
        width: 100%;
    }
}

@media (min-width: 1200px) and (max-width: 1600px) {
    .img-margin-top {
        margin-top: 175px !important;
    }
}

@media (max-width: 1599px) and (min-width: 1200px) {
    .image-margin-top {
        margin-top: 50px;
    }
}

@media (min-width: 1401px) {
    .display-flex-home .heroshot-title h1 {
        font-size: 42px;
        line-height: 50px;
    }
}

@media (min-width: 1550px) and (max-width: 1920px) {
    .big-margin-top {
        margin-top: 150px !important;
    }

    .display-flex-home .heroshot-title h1 {
        font-size: 50px;
        line-height: 50px;
    }
}

@media (min-width: 1600px) {
    .img-margin-top {
        margin-top: 175px !important;
    }

    .img-margin-top.img-margin-top-1 {
        margin-top: 175px !important;
    }
}

@media (min-width: 1600px) and (max-width: 1920px) {
    .image-margin-top {
        margin-top: 20px;
    }

    .featured-sec-box {
        min-height: 375px;
    }
}

@media (max-width: 1300px) {
    .healthcare-form {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .custom-head-para {
        width: 100%;
        text-align: center;
    }
}


@media (max-width: 1200px) {
    .our-portfolio-wrapper {
        grid-template-columns: 1fr;
        gap: 15px;
    }
    .service-btn {
        display: inline-block;
        width: min(230px, 100%);
    }

    .services-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 32px;
    }


    .stats-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }

    .bg-video-section-container {
        margin-top: 2rem;
    }

    .bg-video-section-grid {
        flex-wrap: wrap;
        max-width: 100%;
    }

    .feature-box {
        min-width: 18rem;
    }
}

@media (min-width: 461px) and (max-width: 1400px) {
    .display-flex-home .heroshot-title h1 {
        font-size: 32px;
        line-height: 36px;
    }
}


@media (max-width: 991px) {
    .display-flex-home {
        display: flex;
        align-items: center;
    }

    .clients-container {
        grid-template-columns: repeat(2, 1fr);
    }

    .stats-row {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .card-column {
        border: 1px solid #eee;
        border-radius: 10px;
    }

    .card-column::after {
        display: none;
    }

    .drawline-3:before {
        display: none;
    }

    .lg-text-center {
        text-align: left;
    }
}

@media (max-width: 768px) {
    .pos-grid {
        grid-template-columns: 1fr;
    }
    .pos-column {
        padding: 0;
    }
    .pos-item p {
        font-size: 14px;
    }
    .pos-column:first-child {
        border-right: none;
    }
    .pos-column:last-child {
        margin-top: 10px;
    }
    .pos-item {
        margin-bottom: 18px;
    }
    .our-portfolio-section {

        padding: 20px 10px;

    }
    .our-portfolio-info {

        padding: 35px 25px;

    }
    .our-portfolio-info h1 {

        font-size: 35px;

    }
    .our-portfolio-card img {

        height: 230px;

    }
    .our-portfolio-card-icon {
        top: 200px;

    }
    .testimonial-card {
        padding: 20px;
    }
    .service-btn {
        width: min(220px, 100%);
        display: inline-block;
        font-size: 16px;
    }

    #HomeSlider .heroBg {
        background-position: center;
    }
    .case-box {
        max-width: 100%;
    }

    .clients {
        padding: 60px 15px;
    }

    .clients-container {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .clients-title {
        font-size: 22px;
    }

    .accordion-container {
        gap: 0;
        /* vertical gap 0 kar diya */
    }

    .accordion-column {
        flex: 1 1 100%;
    }
}

@media (max-width: 600px) {
    .services-grid {
        grid-template-columns: 1fr;
    }

    .service-box {
        padding: 20px;
    }

    .service-box img {
        height: 40px;
    }
}

@media (max-width: 575px) {
    .stats-grid {
        grid-template-columns: 1fr;
    }

    .trust-logo {
        margin-bottom: 20px;
    }

    .home-btn-wrapper {
        display: flex;
        flex-wrap: wrap;
        gap: 1.5rem;
        justify-content: center;
    }

    .home-btn-wrapper a.site-button-new,
    .service-btn,
    .site-button-dark {
        padding: 10px;
        width: min(230px, 100%);
        font-size: 14px !important;
        display: inline-block;
    }

    .sponser-logo-bar {
        display: grid;
        justify-content: center;
        text-align: center;
    }

    .bg-video-section-column {
        width: 100%;
    }

    #HomeSlider.new-slider-500 h1 {
        font-size: clamp(24px, 3vw, 24px);
    }

    #HomeSlider.new-slider-500 .heroshot-title .header-para-left {
        font-size: 18px;
    }

    .stats-row {
        grid-template-columns: 1fr;
    }

}
/* Mobile */
@media (max-width:480px) {

    .google-clint-title {
        flex-direction: column;
        align-items: flex-start;
    }

    .google-review-stars {
        font-size: 18px;
    }
}